/*------------------------------------------------------------------
Pages Icons
------------------------------------------------------------------ */
@font-face {
    font-family: 'pages-icon';
    src: url("../fonts/pages-icon/Pages-icon.eot?-u69vo5");
    src: url("../fonts/pages-icon/Pages-icon.eot?#iefix-u69vo5") format("embedded-opentype"), url("../fonts/pages-icon/Pages-icon.woff?-u69vo5") format("woff"), url("../fonts/pages-icon/Pages-icon.ttf?-u69vo5") format("truetype"), url("../fonts/pages-icon/Pages-icon.svg?-u69vo5#Pages-icon") format("svg");
    font-weight: normal;
    font-style: normal;
}

.pg {
    display: inline-block;
    font: normal normal normal 14px/1 pages-icon;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="pg-"], [class*=" pg-"] {
    display: inline-block;
    font: normal normal normal 14px/1 pages-icon;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pg-link:before {
    content: "\e900";
}

.pg-menu:before {
    content: "\e901";
}

.pg-alt_menu:before {
    content: "\e902";
}

.pg-thumbs:before {
    content: "\e903";
}

.pg-world:before {
    content: "\e904";
}

.pg-boxnet:before {
    content: "\e662";
}

.pg-signals:before {
    content: "\e61c";
}

.pg-crop:before {
    content: "\e657";
}

.pg-folder_alt:before {
    content: "\e658";
}

.pg-folder:before {
    content: "\e659";
}

.pg-theme:before {
    content: "\e65a";
}

.pg-battery_empty:before {
    content: "\e65b";
}

.pg-battery:before {
    content: "\e65c";
}

.pg-note:before {
    content: "\e65d";
}

.pg-server_hard:before {
    content: "\e65e";
}

.pg-servers:before {
    content: "\e65f";
}

.pg-menu_justify:before {
    content: "\e660";
}

.pg-credit_card:before {
    content: "\e60f";
}

.pg-fullscreen_restore:before {
    content: "\e633";
}

.pg-fullscreen:before {
    content: "\e634";
}

.pg-minus:before {
    content: "\e635";
}

.pg-minus_circle:before {
    content: "\e63a";
}

.pg-plus_circle:before {
    content: "\e656";
}

.pg-refresh_new:before {
    content: "\e600";
}

.pg-close_line:before {
    content: "\e601";
}

.pg-close:before {
    content: "\e60a";
}

.pg-arrow_down:before {
    content: "\e60b";
}

.pg-arrow_left_line_alt:before {
    content: "\e628";
}

.pg-arrow_left:before {
    content: "\e629";
}

.pg-arrow_lright_line_alt:before {
    content: "\e62a";
}

.pg-arrow_maximize_line:before {
    content: "\e62b";
}

.pg-arrow_maximize:before {
    content: "\e62c";
}

.pg-arrow_minimize_line:before {
    content: "\e62f";
}

.pg-arrow_minimize:before {
    content: "\e630";
}

.pg-arrow_right:before {
    content: "\e631";
}

.pg-arrow_up:before {
    content: "\e632";
}

.pg-more:before {
    content: "\e655";
}

.pg-bag:before {
    content: "\e602";
}

.pg-bag1:before {
    content: "\e603";
}

.pg-bold:before {
    content: "\e604";
}

.pg-calender:before {
    content: "\e605";
}

.pg-camera:before {
    content: "\e606";
}

.pg-centeralign:before {
    content: "\e607";
}

.pg-charts:before {
    content: "\e608";
}

.pg-clock:before {
    content: "\e609";
}

.pg-comment:before {
    content: "\e60c";
}

.pg-contact_book:before {
    content: "\e60d";
}

.pg-credit_card_line:before {
    content: "\e60e";
}

.pg-cupboard:before {
    content: "\e610";
}

.pg-desktop:before {
    content: "\e611";
}

.pg-download:before {
    content: "\e612";
}

.pg-eraser:before {
    content: "\e613";
}

.pg-extra:before {
    content: "\e614";
}

.pg-form:before {
    content: "\e615";
}

.pg-grid:before {
    content: "\e616";
}

.pg-home:before {
    content: "\e617";
}

.pg-image:before {
    content: "\e618";
}

.pg-inbox:before {
    content: "\e619";
}

.pg-indent:before {
    content: "\e61a";
}

.pg-italic:before {
    content: "\e61b";
}

.pg-laptop:before {
    content: "\e61d";
}

.pg-layouts:before {
    content: "\e61e";
}

.pg-layouts2:before {
    content: "\e61f";
}

.pg-layouts3:before {
    content: "\e620";
}

.pg-layouts4:before {
    content: "\e621";
}

.pg-leftalign:before {
    content: "\e622";
}

.pg-like:before {
    content: "\e623";
}

.pg-like1:before {
    content: "\e624";
}

.pg-lock:before {
    content: "\e625";
}

.pg-mail:before {
    content: "\e626";
}

.pg-map:before {
    content: "\e627";
}

.pg-menu_lv:before {
    content: "\e62d";
}

.pg-movie:before {
    content: "\e636";
}

.pg-ordered_list:before {
    content: "\e637";
    color: #231f20;
}

.pg-outdent:before {
    content: "\e638";
}

.pg-phone:before {
    content: "\e639";
}

.pg-plus:before {
    content: "\e63b";
}

.pg-power:before {
    content: "\e63c";
}

.pg-printer:before {
    content: "\e63d";
}

.pg-refresh:before {
    content: "\e63e";
}

.pg-resize:before {
    content: "\e63f";
}

.pg-right_align:before {
    content: "\e640";
}

.pg-save:before {
    content: "\e641";
}

.pg-search:before {
    content: "\e642";
}

.pg-sent:before {
    content: "\e643";
}

.pg-settings_small_1:before {
    content: "\e644";
}

.pg-settings_small:before {
    content: "\e645";
}

.pg-settings:before {
    content: "\e646";
}

.pg-shopping_cart:before {
    content: "\e647";
}

.pg-social:before {
    content: "\e648";
}

.pg-spam:before {
    content: "\e649";
}

.pg-suitcase:before {
    content: "\e64a";
}

.pg-tables:before {
    content: "\e64b";
}

.pg-tablet:before {
    content: "\e64c";
}

.pg-telephone:before {
    content: "\e64d";
}

.pg-text_style:before {
    content: "\e64e";
}

.pg-trash_line:before {
    content: "\e64f";
}

.pg-trash:before {
    content: "\e650";
}

.pg-ui:before {
    content: "\e651";
}

.pg-underline:before {
    content: "\e652";
}

.pg-unordered_list:before {
    content: "\e653";
}

.pg-video:before {
    content: "\e654";
}

/*------------------------------------------------------------------
Pages v3.0.0
Theme : Default
Generated From SASS
[Table of contents]

1. Layouts
2. View Ports
3. Chat
4. Cards
5. Typography
6. Buttons
7. Alerts
8. Notifications
9. Progress Indicators
10. Modals
11. Tabs & Accordians
12. Sliders
13. Treeview
14. Nestables
15. Form Elements
16. Tables & Datatables
17. Charts
18. Lists
19. Social App
20. Email App
21. Calendar App
22. Login
23. Lockscreen
24. Timeline
25. Gallery
26. Vector Map
27. Widgets
28. Misc
29. Print
30. Demo
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[1. Layouts]
*/
html {
    height: 100%;
}

/* Body Triggers for layout options
------------------------------------------------------------------
*/
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fafafa;
    -moz-osx-font-smoothing: grayscale;
}

body.fixed-header .header {
    position: fixed;
    left: 0;
    top: 0;
}

body.mobile .sidebar-menu {
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

body.mobile .sidebar-menu > ul {
    height: auto !important;
    overflow: visible !important;
    -webkit-overflow-scrolling: touch !important;
}

body.mobile .page-sidebar .sidebar-menu .menu-items li:hover a {
    color: #788296;
}

body.mobile .page-sidebar .sidebar-menu .menu-items li:hover .icon-thumbnail {
    color: #10cfbd !important;
}

body.mobile .page-sidebar .sidebar-menu .menu-items li.active > a, body.mobile .page-sidebar .sidebar-menu .menu-items li.open > a {
    color: #fff;
}

body.mobile .page-sidebar .sidebar-menu .menu-items li.active > .icon-thumbnail, body.mobile .page-sidebar .sidebar-menu .menu-items li.open > .icon-thumbnail {
    color: #10cfbd;
}

body.mobile .drager {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

body.sidebar-visible .page-sidebar .scroll-element {
    visibility: visible;
}

body.sidebar-visible .page-sidebar .menu-items .icon-thumbnail {
    -webkit-transform: translate3d(-14px, 0, 0);
    transform: translate3d(-14px, 0, 0);
    -ms-transform: translate(-14px, 0);
}

body.sidebar-visible .page-sidebar .sidebar-header .sidebar-header-controls {
    -webkit-transform: translate3d(48px, 0, 0);
    transform: translate3d(48px, 0, 0);
    -ms-transform: translate(48px, 0);
}

body.no-header .page-container .page-content-wrapper .content {
    padding-top: 0px;
}

body.no-header .header {
    border-bottom-color: transparent;
}

body.dashboard {
    background: #f5f5f5;
}

body.dashboard .page-container {
    background: #f5f5f5;
}

body.menu-pin .overlay {
    padding-left: 0;
}

body.menu-pin .overlay .overlay-brand {
    margin-left: 0;
}

/* Page Loader
------------------------------------
*/
.pace .pace-progress {
    background: #10cfbd;
    height: 3px;
}

.pace .pace-progress-inner {
    box-shadow: none;
}

.pace .pace-activity {
    -webkit-animation: none;
    animation: none;
    top: 73px;
    background: url("../img/progress/progress-circle-success.svg") no-repeat top left;
    background-size: 100% auto;
    margin: 0 auto;
    border-width: 0;
    border-radius: 0;
    width: 28px;
    height: 40px;
    right: 19px;
}

/* Page Container
------------------------------------
*/
.page-container {
    width: 100%;
    height: 100%;
    padding-left: 70px;
}

.page-container .page-content-wrapper {
    min-height: 100%;
    position: relative;
}

.page-container .page-content-wrapper .content {
    /* Content holder */
    z-index: 10;
    padding-top: 60px;
    padding-bottom: 69px;
    min-height: 100%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.page-container .page-content-wrapper .content.full-width {
    width: 100%;
}

.page-container .page-content-wrapper .content .content-inner {
    display: inline-block;
    vertical-align: top;
    height: 100%;
    padding-left: 30px;
    position: relative;
}

.page-container .page-content-wrapper .content:only-child {
    padding-bottom: 0px;
}

.page-container .page-content-wrapper .content.overlay-footer {
    padding-bottom: 0px;
}

.page-container .page-content-wrapper .footer {
    /* Footer */
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: left 0.3s ease;
    transition: left 0.3s ease;
}

.page-container .page-content-wrapper .footer.fixed {
    position: fixed;
}

.page-title {
    margin-top: 0px;
}

/* Pages Scroll bar
------------------------------------
*/
.scroll {
    position: relative;
    overflow: auto;
}

.scroll-wrapper > .scroll-element, .scroll-wrapper > .scroll-element div {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}

.scroll-wrapper > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.scroll-wrapper > .scroll-element.scroll-x {
    bottom: 2px;
    height: 7px;
    left: 0;
    min-width: 100%;
    width: 100%;
}

.scroll-wrapper > .scroll-element.scroll-y {
    height: 100%;
    min-height: 100%;
    right: 2px;
    top: 0;
    width: 4px;
}

.scroll-wrapper > .scroll-element .scroll-element_outer {
    opacity: 0.3;
}

.scroll-wrapper > .scroll-element .scroll-element_size {
    background-color: rgba(0, 0, 0, 0.07);
    opacity: 0;
}

.scroll-wrapper > .scroll-element .scroll-bar {
    background-color: #697686;
}

.scroll-wrapper > .scroll-element.scroll-x .scroll-bar {
    bottom: 0;
    height: 4px;
    min-width: 24px;
    top: auto;
}

.scroll-wrapper > .scroll-element.scroll-x .scroll-element_outer {
    bottom: 0;
    top: auto;
    left: 2px;
    -webkit-transition: height 0.2s;
    transition: height 0.2s;
}

.scroll-wrapper > .scroll-element.scroll-x .scroll-element_size {
    left: -4px;
}

.scroll-wrapper > .scroll-element.scroll-y .scroll-bar {
    left: auto;
    min-height: 24px;
    right: 0;
    width: 4px;
}

.scroll-wrapper > .scroll-element.scroll-y .scroll-element_outer {
    left: auto;
    right: 0;
    top: 2px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.scroll-wrapper > .scroll-element.scroll-y .scroll-element_size {
    top: -4px;
}

.scroll-wrapper > .scroll-content {
    box-sizing: inherit !important;
}

.scroll-wrapper.auto-hide > .scroll-element .scroll-element_track {
    display: none;
}

.scroll-wrapper > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
    left: -11px;
}

.scroll-wrapper > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
    top: -11px;
}

/* hover & drag */
.scroll-wrapper > .scroll-element:hover .scroll-element_outer,
.scroll-wrapper > .scroll-element.scroll-draggable .scroll-element_outer {
    overflow: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.scroll-wrapper > .scroll-element:hover .scroll-element_outer .scroll-element_size,
.scroll-wrapper > .scroll-element.scroll-draggable .scroll-element_outer .scroll-element_size {
    opacity: 1;
}

.scroll-wrapper > .scroll-element:hover .scroll-element_outer .scroll-bar,
.scroll-wrapper > .scroll-element.scroll-draggable .scroll-element_outer .scroll-bar {
    height: 100%;
    width: 100%;
}

.scroll-wrapper > .scroll-element.scroll-x:hover .scroll-element_outer,
.scroll-wrapper > .scroll-element.scroll-x.scroll-draggable .scroll-element_outer {
    height: 10px;
    min-height: 7px;
}

.scroll-wrapper > .scroll-element.scroll-y:hover .scroll-element_outer,
.scroll-wrapper > .scroll-element.scroll-y.scroll-draggable .scroll-element_outer {
    min-width: 7px;
    width: 7px;
}